.container {
  width: 100%;
  height: 100%;
  background-image: url("src/assets/login-background.jpg");
  background-repeat: no-repeat;
  background-position: 0% 0%;
  background-size: 100% 100%;
  position: relative;
}

.login-box {
  position: absolute;
  top: 25%;
  left: 15%;
  background-color: rgba(255,255,255,0.80);
  width: 500px;
  height: 350px;
}

.top {
  width: 100%;
  height: 20%;
}

.form-fields {
  display: flex;
  flex-direction: column;
  align-content: center;
  margin: 1rem 10%;
}

.btn {
  padding: 1rem;
  border: none;
  width: 50%;
  color: #F5F5F5;
  font-size: 1.5rem;
}

.btn:hover {
  cursor: pointer;
}

.btn-login {
  background-color: #264926;
}

.btn-register {
  background-color: #1D2E1D;
}

.logging {
  padding: 1rem;
  border: none;
  width: 100%;
  height: 70px;
  background-color: #564F15;
  color: #F5F5F5;
  font-size: 1.5rem;
}

.logging:hover {
  cursor: pointer;
  background-color: #8B812B;
}
mat-form-field {
  width: 100%;
}
